--
-- $Id$
--
-- Update thema met key 21 naar sleepbaar


UPDATE cad_thema
   SET cad_thema_type = 129
 WHERE cad_thema_key = 21;

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON